@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
:root {
    --heading-font-family:  "Lora", serif;
    --body-font-family: 'Lora', serif;
    --bs-font-sans-serif: 'Lora', serif;
    --bs-body-font-family: 'Lora', serif; 
}

.site-header .site-title-wrapper {   background: var(--bs-secondary); }
.site-header .primary-nav-wrapper #primary-nav-offcanvas-bar {   background: var(--bs-secondary); }
.component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {    border-color: #fff !important;   border-width: 2px !important; }
.component-headlines.layout-flow .date-category, .component-headlines.layout-flow .slick-slide a:not(.btn) {   opacity: 1; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {   --bs-btn-color: var(--bs-primary); }
.section-event-countdown {   display: none; }
.section-schedule-results .component-scoreboard .events {    max-height: 450px;   overflow-y: scroll; }
.section-schedule-results .component-tabs .nav-pills {   background-color: var(--bs-primary); }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-secondary); }
.section-schedule-results .component-scoreboard .event-row {   color: var(--bs-secondary); }
.section-standings .component-standings .table-dark {   --bs-table-bg: var(--bs-secondary); }
.section-standings .component-standings .archive-link a.btn.btn-link {    --bs-btn-bg: var(--bs-primary);    --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-active-bg: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .player:before {    content: '';    width: .5rem;    position: absolute;    left: 1rem;    top: 0;    bottom: 0;   background: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .player:after {    content: '';    width: .5rem;    position: absolute;    left: 0;    top: 0;    bottom: 0;   background: var(--bs-secondary);  }
section.section-wrapper.archive-in-header.section-more-news {   display: none; }
.archive-in-header .component-archive-link {   background-color: var(--bs-primary); }
section.section-wrapper.py-5.section-social-icons {   display: none; }
.site-footer , .site-footer:before{   background: var(--bs-secondary); }
.site-header .menu .component-navbar-primary .megamenu .dropdown-menu.level-4 ul[data-flex="true"] .nav-item:not(.brand-icon):before {   border-left-color: #fff;}

.component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:before {   background-color: rgba(var(--bs-secondary-rgb), .65);}
.archive-in-header .component-archive-link a {   opacity: 1; }


@media(min-width:992px){
    .site-header .menu .component-navbar-primary .dropdown-menu {   background: var(--bs-secondary) !important;}
    .site-header .primary-nav-wrapper a:hover {    color: #fff;}
    .site-header .primary-nav-wrapper a {    opacity: 1;   color: #ddd;}
    .section-standings .component-tabs .form-floating .form-select {   background-color: var(--bs-secondary); }
    .section-standings .component-tabs .form-floating label {    background: var(--bs-secondary);   color: #fff;     opacity: 1;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   background: var(--bs-secondary); }
    
    

}

@media(min-width:1200px){
    .component-navbar-primary.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu{ left: 80%;}
}

@media(max-width:1200px){
     .component-banner.layout-flex .item img {    max-width: 8rem;   max-height: 4rem;}
}

@media(max-width:991px){
    .site-header .members-menu .btn {   --bs-btn-bg: var(--bs-secondary); }
    .site-header .navbar-toggler {    background: var(--bs-primary) !important; }
    .site-header .menu-active .navbar-collapse {   padding-top: 4rem; }
    .site-header .menu-active .navbar-toggler {background: var(--bs-secondary) !important;    height: 45px !important;}
    .site-header .menu-active .navbar-collapse {   padding-top: 1rem; }
    .site-header .component-navbar-primary a {   color: var(--bs-secondary) !important; }
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   color: var(--bs-secondary); }
   .site-header .menu-active .navbar-brand span.navbar-title-text {   color: #fff; }
   .site-header .menu-active .navbar-brand {   height: 50px !important; }
   
}



